---
title: Manage and assign compliance frameworks
name: admin_compliance_framework
description: Create, read, update, and delete compliance frameworks. Users with this permission can also assign a compliance framework label to a project, and set the default framework of a group.
introduced_by_issue: https://gitlab.com/gitlab-org/gitlab/-/issues/411502
introduced_by_mr: https://gitlab.com/gitlab-org/gitlab/-/merge_requests/144183
feature_category: compliance_management
milestone: '17.0'
group_ability: true
enabled_for_group_access_levels: [50]
project_ability: true
enabled_for_project_access_levels: [50]
requirements:
  - read_compliance_dashboard